


body{
	
	margin: 0;
    padding: 0;
    background-position: left top;
    background-image: url(../img/Universe_Hero.jpg);
    background-color: black;
    background-repeat: no-repeat;
    background-size: 100% 100%;
   
   
    min-width: 360px;
    height: 100%;
    box-sizing: border-box;
    /* display: flex; */
    flex-direction: column;
   
}







table{
width:94%;
margin:auto;
margin-top:10px;
    border: 1px solid #ddd;
}

table input{
border: 1px solid white;
width:auto;
display:block;
}

.tabla{
	width:100%;
	font-size:14px;
	
}

#formulario tr td{
	vertical-align: middle;
	margin-top:2%;
	text-align:left;
	
}

#formulario tr #label{
	width:130px;
	
}

#rudni{
width:10%;

}

#razonsocial{
width:100%;
}

#direccion{
width:100%;
}

#codigoprod{
width:50%;
}

#descripcion{
width:100%;
}
 .navbar-white {
    background-color:#dc3545;
    color: white;
 }
 
 .navbar-white li a{
	 color: white;
 }
 
 
 
.navbar-light .navbar-nav .nav-link {
    color: white;
}
.sidebar{
 background-color:#4e99ca;
 color:4b4b4b;
}

[class*=sidebar-dark-] {
    background-color: #4e99ca;
}

.sidebar p{
	color:white;
}

.sidebar li{
	color:white;
}

.nav-item a i{
	color:white;
}

.main-footer {
    background-color: #12395b;
   
    color: lightgray;
 
}

.card-primary:not(.card-outline)>.card-header {
    background-color: rgba(0,0,0,.03);
	color:black;
}


@media (max-width:640px) and (min-width:360px) {
	.content-wrapper>.content{
		padding:0;
	}
	
	.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl {
    width: 100%;
    padding-right: 0px;
    padding-left: 0px;
    margin-right: auto;
    margin-left: auto;
	}

	
	 #formfacturacion #tipodoc{
		width:100% !important;
	}
	
	 #formfacturacion #rucdni{
		width:70% !important;
		
	}
	#formfacturacion #razonsocial{
		width:100% !important;
		
	}
	#formfacturacion #codigounidad{
		width:60% !important;
		
	}
	#formfacturacion #total{
		width:30% !important;
		
	}
	 #formfacturacion label{
		font-size:16px !important;
		width:100% !important;
		    text-align: left!important;
	}
	 #formfacturacion button{
		font-size:14px !important;
		width:40% !important;
		
	}
	 #formfacturacion div:not(#productslist){
		display:block !important;
		width:100% !important;
	}
	
	
	
	   #table th:first-child + th, #table td:first-child + td {
	  display:none;
	}

	 #table th:first-child + th + th, #table td:first-child + td {
	  display:none;
	}

	  #table th:first-child + th + th + th + th +th + th, #table td:first-child + td {
	  display:none;
	}

	 #table th:first-child + th + th + th + th + th + th + th, #table td:first-child + td {
	  display:none;
	}

	#table th:first-child + th + th + th + th + th + th + th + th, #table td:first-child + td {
	  display:none;
	}
	
	 #formnotacred div{
		display:block !important;
		width:100% !important;
	}
	
	 #formnotacred #divdoc{
		display:flex !important;
		width:100% !important;
	}
	
	 #formnotacred #divdoc button{
		
		width:23% !important;
	}
	
	 #formnotacred #divdoc #serie{
		
		width:19% !important;
	}
	
	
	  #formnotacred #tipodoc{
		width:100% !important;
	}
	
	  #formnotacred #btn-registrarnota{
		width:40% !important;
	}
	
	 #formnotacred label{
		font-size:16px !important;
		width:100% !important;
		    text-align: left!important;
	}
	
	 #formbaja div:not{
		display:block !important;
		width:100% !important;
	}
	
	 #formbaja label{
		font-size:16px !important;
		width:100% !important;
		    text-align: left!important;
	}
	
	 #formbaja #tipodocafec{
		width:30% !important;
	}
	
	 #formbaja div{
		display:block !important;
		width:100% !important;
	}
	
	#formbaja #divdoc{
		display:flex !important;
		width:100% !important;
	}
	
	 #formbaja #divdoc button{
		
		width:23% !important;
	}
	
	#formbaja button{
		
		width:33% !important;
	}
	
	 #formbaja #divdoc #serie{
		
		width:19% !important;
	}
	
	#formbaja #total{
		
		width:30% !important;
	}
	
	
	 #example1_paginate .pagination li  {
		display:none ;
		
	}
	
	#example1_previous{
		display:block !important;
	}
	
	#example1_next{
		display:block !important;
	}
	
	#example1 td {
		display:revert !important;
	}
	
	#example1 th {
		display:revert !important;
	}
	
	#reservationtime{
		width:40%!important;
	}
	
	#btn-filtrar{
		width:20%!important;
	}
.col-sm-12 {
    max-width: 360px !important;
    overflow-x: auto !important;
}
 #btn-login{
	 font-size:14px;
 }
 
 #col5id {
	 max-width:100%;
	 margin-left:8%;
 }

 
}

